Subject: Ticket Assigned - Late delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:06:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery User                    Hello           07:52 PM, 11th Mar                     User                    I placed an order of 2 plates set I received one only and the other one is not yet receines           07:53 PM, 11th Mar                     User                    And I was supposed to receive it today           07:53 PM, 11th Mar                     User                    when will I receive it?           07:53 PM, 11th Mar                   Abdulqader                   May I know your name, please?           07:54 PM, 11th Mar                     User                    Iman           07:54 PM, 11th Mar                   Abdulqader                    Hi Syed, Good Evening. Thank you for contacting HomeCenter. My name is Kader. I will be happy to assist you.           07:54 PM, 11th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:55 PM, 11th Mar                     User                             07:57 PM, 11th Mar                     User                    8418435671           07:57 PM, 11th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. please note that this item 164438133 - - Cosy Intelligence Ceramic 18-Piece Dinner Set has not been shipped yet, please confirm your wish about receiving is or cancelling it           07:59 PM, 11th Mar                     User                    i wish to receive it but when is it expected to be delivered?           07:59 PM, 11th Mar                     User                    and why was one received and the other not?           07:59 PM, 11th Mar                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.Your request has been submitted to the concerned team. We will contact you if there is any new information.           08:00 PM, 11th Mar                     User                    I don’t understand will the item be delivered or not?           08:00 PM, 11th Mar                   Abdulqader                   We have forwarded your query to the concerned team to check the item with the courier and we will update you by your email.           08:01 PM, 11th Mar                     User                    ok but please I want the item           08:02 PM, 11th Mar                   Abdulqader                   Ok, sure we will do the needful.           08:02 PM, 11th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:03 PM, 11th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with HomeCenter  Have a wonderful day.           08:05 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5829819